Classic-Umgebung unter Tiger

Dieses Thema im Forum "Mac OS X" wurde erstellt von Salseroloco, 02.02.2006.

  1. Salseroloco

    Salseroloco Thread Starter MacUser Mitglied

    Beiträge:
    64
    Zustimmungen:
    0
    MacUser seit:
    08.06.2005
    Hallo Macuser;

    Ich habe mir eine Sprachlernsoftware gekauft die 10.3. benötigt.
    Kann ich die in der mitgelieferten Classic-Umgebung laufen lassen?

    Das andere Problem ist: Ich habe Classic von der CD installiert, aber wenn ich sie starte bleibt alles beim alten. Ich habe die "Anzeige in der Statusleiste" aktiviert. dort blinkt das classic-Icon einmal auf und das wars dann. Zumal bei der Sprachlernsoftware die Meldung kommt. das die SW unter 10.4. nicht läuft.

    Muß ich da wieder eine Cache-Datei löschen? Wenn ja welche?

    Danke
     
  2. jlepthien

    jlepthien MacUser Mitglied

    Beiträge:
    4.858
    Zustimmungen:
    118
    MacUser seit:
    05.04.2004
    10.3 ist kein Classic....
     
  3. Salseroloco

    Salseroloco Thread Starter MacUser Mitglied

    Beiträge:
    64
    Zustimmungen:
    0
    MacUser seit:
    08.06.2005
    Wie bekommen ich die Probleme gelöst?

    Ist Classic dann für 9.x-Programme? Außerdem läuft die Classic-Umgebung m.E. auch nicht.Siehe erstes Posting. Mal abgesehen davon,dass 10.3. wieder was anderes erfordert.
     
  4. Jein

    Jein MacUser Mitglied

    Beiträge:
    2.352
    Zustimmungen:
    16
    MacUser seit:
    03.01.2004
    eigentlich müsste das ding auch auf tiger laufen... das prog braucht mindestens 10.3., also wirds mit 10.4 ziemlich sicher auch laufen :)
     
  5. Jein

    Jein MacUser Mitglied

    Beiträge:
    2.352
    Zustimmungen:
    16
    MacUser seit:
    03.01.2004
    upsi.. falsch gelesen, die läuft wirklich nur unter 10.3? wundert mich.. probiers doch einfach mal.. ?
     
  6. Salseroloco

    Salseroloco Thread Starter MacUser Mitglied

    Beiträge:
    64
    Zustimmungen:
    0
    MacUser seit:
    08.06.2005
    Hab ich ja schon probiert. Da kommt dann eine Fehlermeldung. Habe noch mal beim Verlag nachgehakt. Sie sagen dass es unter Tiger wohl nicht läuft.

    Gibt´s denn ein "Classic für Panther"?

    Und dann nochmal die Frage: Warum läuft meine Classic-Umgebung nicht? Unabhängig,ob es ich für o.g. Programm nutzen kann. Classic startet zwar, aber dann.....Siehe erstes Posting

    Danke
     
  7. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    11.636
    Medien:
    10
    Zustimmungen:
    1.421
    MacUser seit:
    24.05.2003
    ..nein Panther als Classic gibt es nicht. Deine Classic Umgebung läuft erst dann, wenn du auch ein entsprechendes Programm öffnest.
     
  8. jlepthien

    jlepthien MacUser Mitglied

    Beiträge:
    4.858
    Zustimmungen:
    118
    MacUser seit:
    05.04.2004
    Es gibt keine 10.3 "Emulation" fuer Tiger...
     
Die Seite wird geladen...

Diese Seite empfehlen